## jquery-typeahead.js 2.7.1+dfsg1

=== debian/changelog ===
jquery-typeahead.js (2.7.1+dfsg1-1) unstable; urgency=medium

  * Initial release (closes: #840535)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 12 Oct 2016 12:26:38 +0200
