=== debian/control ===
Source: jquery-typeahead.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 9), node-uglify, python3-pyscss
Standards-Version: 3.9.8
Homepage: https://github.com/running-coder/jquery-typeahead
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git

Package: libjs-jquery-typeahead
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common, libjs-jquery
Description: Type-ahead autocompletion plugin for JQuery
 The jQuery typeahead plugin provides autocomplete preview on search inputs
 similar to google search with builtin options and deep customization. It is
 a simple clientside library that will improve the user experience on your
 website search input.
