## jquery-typeahead.js 2.7.6%2Bdfsg1

=== debian/changelog ===
jquery-typeahead.js (2.7.6+dfsg1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add missing Build-Depends: python3-pkg-resources

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 16:35:39 +0100

jquery-typeahead.js (2.7.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to dh compat 10 

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Jan 2017 18:53:03 +0100
