=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 9), node-uglify, python3-pyscss
+Build-Depends: debhelper (>= 10), node-uglify, python3-pyscss, python3-pkg-resources
 Standards-Version: 3.9.8
 Homepage: https://github.com/running-coder/jquery-typeahead
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
