## jquery-typeahead.js 2.8.0+dfsg1

=== debian/changelog ===
jquery-typeahead.js (2.8.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.0.0
  * Update years and use https URL in d/copyright
  * Change section from "web" to "javascript"

 -- Gordon Ball <gordon@chronitis.net>  Fri, 23 Jun 2017 12:37:29 +0200
