=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: jquery-typeahead.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10), node-uglify, python3-pyscss
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/running-coder/jquery-typeahead
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
