## jquery-typeahead.js 2.10.4+dfsg1

=== debian/changelog ===
jquery-typeahead.js (2.10.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.1.1
  * Add lintian-override for test data with long lines

 -- Gordon Ball <gordon@chronitis.net>  Wed, 18 Oct 2017 07:49:45 +0000
