=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10), node-uglify, python3-pyscss
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/running-coder/jquery-typeahead
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
