## jquery-typeahead.js 2.10.6+dfsg1

=== debian/changelog ===
jquery-typeahead.js (2.10.6+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update to Standards-Version 4.3.0
  * Point VCS URLs to salsa.d.o
  * Move d/source.lintian-overrides -> d/source/lintian-overrides
  * Add a simple autopkgtest checking that the minified javascript in the
    installed package is syntactically valid
  * Use debhelper-compat (= 12)

 -- Gordon Ball <gordon@chronitis.net>  Thu, 14 Feb 2019 12:07:42 +0000
