=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 10), node-uglify, python3-pyscss
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 12), node-uglify, python3-pyscss
+Standards-Version: 4.3.0
 Homepage: https://github.com/running-coder/jquery-typeahead
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jquery-typeahead.js.git
+Vcs-Git: https://salsa.debian.org/js-team/jquery-typeahead.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/jquery-typeahead.js
 
 Package: libjs-jquery-typeahead
 Architecture: all
