## jquery-typeahead.js 2.11.0+dfsg1

=== debian/changelog ===
jquery-typeahead.js (2.11.0+dfsg1-3) unstable; urgency=medium

  * Team upload

  [ Gordon Ball ]
  * d/watch: new github tarball URL

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Launch uglify in build dir to fix sourcemap
  * Update lintian overrides
  * Fix license name and wrap long lines

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 15:52:54 +0100

jquery-typeahead.js (2.11.0+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libjs-jquery-typeahead: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Replace deprecated no-uglify by uglifyjs (Closes: #979885)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 22:10:10 +0100

jquery-typeahead.js (2.11.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update to Standards-Version 4.4.1

 -- Gordon Ball <gordon@chronitis.net>  Mon, 25 Nov 2019 16:13:07 +0000
