=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper-compat (= 12), node-uglify, python3-pyscss
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), uglifyjs, python3-pyscss
+Standards-Version: 4.6.0
 Homepage: https://github.com/running-coder/jquery-typeahead
 Vcs-Git: https://salsa.debian.org/js-team/jquery-typeahead.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/jquery-typeahead.js
+Rules-Requires-Root: no
 
 Package: libjs-jquery-typeahead
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common, libjs-jquery
+Multi-Arch: foreign
 Description: Type-ahead autocompletion plugin for JQuery
  The jQuery typeahead plugin provides autocomplete preview on search inputs
  similar to google search with builtin options and deep customization. It is
