=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir build
	cp src/jquery.typeahead.js build
	(cd build && uglifyjs -o jquery.typeahead.min.js jquery.typeahead.js)
	(cd build && pyscss -o jquery.typeahead.min.css ../src/jquery.typeahead.scss)
	(cd build && pyscss -C -o jquery.typeahead.css ../src/jquery.typeahead.scss)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
