=== debian/tests/control ===
Test-Command: nodejs -c /usr/share/javascript/jquery-typeahead/jquery.typeahead.min.js && test -f /usr/share/javascript/jquery-typeahead/jquery.typeahead.min.css
Depends: @, nodejs
