=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg1 \
https://github.com/running-coder/jquery-typeahead/tags .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
